SET MOUSE - turn mouse support on or off
Syntax:
  [SET] MOUSE ON|OFF

Description:
  The SET MOUSE command allows the user to turn on or off mouse support in THE. With mouse support, THE commands assigned to a mouse button event will be executed. See APPENDIX 3 for details on default mouse support.

  If the platform does not support mouse operations, the default setting will be OFF.

Compatibility:
  XEDIT: N/A
  KEDIT: Compatible. Does not support all options.

Default:
  ON - if mouse supported, OFF - otherwise

See Also:
  DEFINE

Status:
  Complete.

Return to Table of Contents